Subject: [os2genau_digest] No. 1520
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 13 Jul 2007 00:00:38 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 12 July 2007
 Number  1520
**************************************************

Subjects for today
 
1  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Thu, 12 Jul 2007 06:48:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info

On the cut and paste issue, the latest UClip update (v. 3) is supposed 
to resolve that problem. I was supplied it to test and indeed I don't 
have the cut and paste problem anymore, however I tested prior to 
installing the latest version and I could not make the  problem occur as 
it had done previously, so I don't know if in fact the previous version 
of UClip solved the problem, or the GA 2.04 version of OOo/2 solved it - 
in any case I can now copy directly into  OOo/2. I expect UClip v 3 will 
be released soon, so keep checking the eCS betazone (the testers were 
asked not to pass this version on to anyone).

Changing to ODT format from SXW did not help.

I have created a drastically cut-down version (9 pages rather than 190 
pages) version of the document and taken a screen shot of what I see. I 
would expect the document to open and display without issues with 
yourself however as this document does open and look OK in the Win32 
version of OO that I have installed under OS/2 using ODIN. I'll send you 
these files via a direct mail.

Cheers/2

Ed.

Alan Duval wrote:
> Hi Ed,
>
> Have not had that problem but I usually save in  .ODT format or .DOC 
> format. Most of my previous files have been .SDW format having used 
> StarOffice 5.1 until I installed OpenOffice 2.04. I have found a few 
> problems with OOo/2 v 2.04 as I can't copy some articles from the 
> internet and paste them into a text document in OOffice directly. If I 
> paste them into a text document in IBM's word processor I can then 
> copy that and paste it into the OOffice text dounent. Had no problem 
> with StarOffice.
>
> Could you send me a heading of your document and I'll see if it opens 
> correctly in my OOo/2 program?
>
> Regards,
>
> Alan Duval
>
>
>
>
> Ed Durrant wrote:
>
>> I have now also re-installed OOo/2 v 2.04 over the top of the current 
>> installation and the problem stays. I have also re-installed the 
>> additional font files supplied for OOo/2 all of which has no effect.
>>
>> Cheers/2
>>
>> Ed.
>>
>> Ed Durrant wrote:
>>
>>> I just loaded the same document into the Win32 version of OOo under 
>>> ODIN and the document is not corrupted, so it's definately something 
>>> in the OOo/2 program environment that is causing the corruption.
>>>
>>> Cheers/2
>>>
>>> Ed.
>>>
>>> -------- Original Message --------
>>> Subject:      sudden OOo/2 font corruption !
>>> Date:     Sun, 08 Jul 2007 08:19:56 +1000
>>> From:     Ed Durrant <edurrant at bigpond dot net dot au>
>>> Reply-To:     os2genau at os2 dot org dot au
>>> To:     os2genau at os2 dot org dot au
>>>
>>>
>>>
>>> Hi,
>>>
>>> I have a document that I update normally every couple of days if not 
>>> daily. It is in Open Office v 1 (sxw) format and I am using the 
>>> latest version 2 GA of OOo/2 from Serenity systems. All has been 
>>> fine up until today, when the headings in the document are no longer 
>>> readable. Normal unformatted text is fine and the table of contents 
>>> is fine, only the section headings are corrupted. I have gone back 
>>> to a known good backup version of the file and it shows the same 
>>> problems, therefore this is a change to the program rather than to 
>>> the document file.
>>>
>>> I can't think of anything I have done over the last couple of days 
>>> that should have affected the program, however my first thought 
>>> would be if the application was picking up a newer Libc DLL somehow.
>>>
>>> There was an additional step back in version 1 of OOo/2 to make sure 
>>> the correct fonts were loaded - I wonder If I could find this 
>>> utility and apply it, whether this would solve the problem.
>>>
>>> Has anyone else seen this problem ?
>>>
>>> Cheers/2
>>>
>>> Ed.
>>
>>
>>
>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 11 Jul 2007 15:35:43 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info

Where did you find UClip 3.0?

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

My toys! My toys! I can't do this job without my toys!
----------------------------------------------------------------------------------